<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="/js/app.js"></script>
    <title>Practica 4</title>
</head>
<body>
    <h2>Alvarado Ventura Jesus Manuel</h2>
</body>
</html>